/* Internode Stylesheet - for version 4 Browsers */
/* Copyright Agile Pty. Ltd. 2003                */
/* Produced by: Michael Kratz 06/08/2003         */

/* redefine body tag */
/* negative values are a hack to get NS4 to make the page flush with the edge of the browser window */

	body {
		padding:		0px;
		margin:			-10px;
	}

/* redefine for bulleted lists, the margins are different for older and newer browsers */

	li {
		margin-bottom:	0.1em;
		margin-top:		0.1em;
	}

/* headings */
   
	h1 {
		font-size:		1.6em;
		margin-top:		0em;
		margin-bottom:	0em;
	}

	h2 {
		font-size:		1.3em;
		margin-top:		0.1em;
		margin-bottom:	0.1em;
	}

	h3 {
		font-size:		1.05em;
		margin-top:		0.1em;
		margin-bottom:	0.1em;
	}
	
	h4 {
		font-size:		0.9em;
		margin-top:		0.1em;
		margin-bottom:	0.1em;
		font-style:		italic;
	}

	h5 {
		font-size:		0.85em;
		margin-top:		0.1em;
		margin-bottom:	0.1em;
	}
	
	h6 {
		font-size:		0.75em;
		margin-top:		0.1em;
		margin-bottom:	0.1em;
	}


/* Copyright */
/* Size varies for older and newer browsers */

	.copyright {
		font-size:		12px;
	}
	
	.small-text {
		font-size:		10px;
	}